This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 236839 - Update list of modules on about rhn page
Update list of modules on about rhn page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
500
All Linux
medium Severity medium
: ---
: ---
Assigned To: Miroslav Suchý
Red Hat Satellite QA List
: Documentation, Triaged
Depends On:
Blocks: 462714 479461
  Show dependency treegraph
 
Reported: 2007-04-17 17:25 EDT by Máirín Duffy
Modified: 2011-09-16 10:50 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-16 10:50:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Máirín Duffy 2007-04-17 17:25:39 EDT
Description of problem:

We now have two virt RHN modules - Virtualization and Virtualization Platform.
They aren't yet listed on the list of modules at:

https://rhn.redhat.com/help/about.pxt

(somewhat related to bug 236818)
Comment 1 Michael Hideo 2007-06-19 21:31:15 EDT
Moving Bugs to John Ha and assigning.

Re-prioritization meeting on June 20, 7PM EST.
Comment 2 John Ha 2007-08-04 09:40:09 EDT
Acking this for 510 release; however, please note that I do not own this page.
Comment 3 Michael Hideo 2007-10-22 22:46:51 EDT
Removing automation notification
Comment 4 John Ha 2007-12-20 15:26:07 EST
ECS doesn't manage the page. I am removing this from the sate510-docs blocker as
it doesn't pertain to the documentation itself, rather the Satellite (and
apparently, Hosted) web UI. The component should probably change to WebUI.
Comment 5 John Ha 2008-01-15 16:33:37 EST
Moving component from Documentation to WebUI, as this is outside ECS purview.
Comment 6 John Ha 2008-02-19 15:16:14 EST
Re-assigning this bug over to jesusr for all Web UI issues.
Comment 8 John Ha 2008-11-03 11:55:32 EST
removing satellite docs block.
Comment 13 Jan Pazdziora 2011-02-02 06:03:34 EST
As of 2011-02-02, https://rhn.redhat.com/help/about.pxt lists

Virtualization

The Virtualization Module provides support for up to four virtualized guest environments.
Virtualization Platform

The Virtualization Platform Module provides servers of any size with an unlimited number of virtualized guest environments, and more.

I propose closing as CURRENTRELEASE.
Comment 14 Miroslav Suchý 2011-09-16 10:50:56 EDT
As Jan said it is defined in section 7.3.4 of Reference Guide.

Note You need to log in before you can comment on or make changes to this bug.